
/* CSS Document */
HTML {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
body {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; text-align:center; 

  background-attachment: fixed; /* pozadí neroluje */
  background-color: rgb (0,0,255);
  background-image: URL('b02.png');
  background-repeat: no-repeat;
  background-position: center 0px;
  
  /*color: white; } /* bílý text */

}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}


.header {
	MARGIN-TOP: 10px; PADDING: 0px; HEIGHT: 133px; 
}
.header_cont {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 980px;
  outline: 2px solid white;
}
.header_cont H1 {
	COLOR: white; FONT-SIZE: 30px; FONT-WEIGHT: bold; text-align:left; PADDING-TOP: 20px 
}

.header_cont .logo {
	FLOAT: none; 
  MARGIN: 0px 50px 0px 0px; 
  padding: 0px; 
  height:80px;
  clear:both;
}
.header_cont UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.header_cont LI {
	MARGIN: 6px 15px 0px 0px; FLOAT: left
}
/*.header_cont LI A {
	PADDING-BOTTOM: 7px; 
  PADDING-LEFT: 12px; 
  PADDING-RIGHT: 12px; 
  COLOR: white; 
  FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none; 
  border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px
}
*/

.header_cont LI A:hover {
	BACKGROUND-COLOR: #77838a
}
.header_cont LI.active A {
	BACKGROUND-COLOR: #65b6ee
}

.advert {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px; 
  HEIGHT: 50px;
  /*outline: 1px dotted red;*/
}
.advert_cont {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 980px;
  outline: 2px solid white;
}
.advert_cont A {
	COLOR: white; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none;
}
.advert_cont A:hover {
	BACKGROUND-COLOR: #77838a
}
.advert_cont .active A {
	BACKGROUND-COLOR: #65b6ee
}
.advert_cont .logo {
	/*FLOAT: left;*/ 
  MARGIN: 0px 10px 0px 0px; padding: 0px 0px 0px 0px; height:40px;
    /*outline: 1px solid white;*/

}




.footer {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; 
  HEIGHT: 165px; PADDING-TOP: 15px
}
.footer_cont {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 980px
}
.footer_cont A {
	COLOR: white; FONT-SIZE: 15px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.footer_cont A:hover {
	BACKGROUND-COLOR: #77838a
}
.footer_cont .active A {
	BACKGROUND-COLOR: #65b6ee
}
.footer_cont .logo {
	FLOAT: left; MARGIN: 0px 50px 0px 0px; padding: 0px 0px 0px 0px; height:80px
}

.bilyFont {
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 14px
}
.sedyFont {
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #050505; FONT-SIZE: 14px
}
.stred {
	BORDER: 0px; 
  PADDING: 0px; 
/*  BACKGROUND-COLOR: #eeeeee ;*/ 
  /*BACKGROUND-COLOR: rgb(237, 206, 0) ;*/
  BACKGROUND-COLOR: white/*rgb(237,206,0)*/;
 
  HEIGHT: 660px; 
  FLOAT: left; 
  MARGIN: 0px 0px 0px 0px             ;  
  WIDTH: 740px
}
.stred H1 {
  MARGIN: 0px 0px 0px 0px;
  PADDING-TOP: 10px;
  /* 
	BORDER-BOTTOM: #FF0000 1px double; 
  BORDER-TOP: #FF0000 1px solid; 
  BORDER-LEFT: #FF0000 1px solid; 
  BORDER-RIGHT: #FF0000 1px solid;
  */ 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 40px; 
  border-radius: 0px 0px 0px 00px;
/*  BACKGROUND-COLOR: rgb(101, 182, 238);*/
    
/*	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #000000; FONT-SIZE: 28px;*/
	FONT-FAMILY: times; color: #000000; FONT-SIZE: 28px; /*FONT-WEIGHT: bold;*/
  
  /*outline: 1px solid black;*/

}

.stred3 {
	BORDER: 0px; 
  PADDING: 0px; 
/*  BACKGROUND-COLOR: #eeeeee ;*/ 
  /*BACKGROUND-COLOR: rgb(237, 206, 0) ;*/
  BACKGROUND-COLOR: white /*rgb(237,206,0)*/;
 
  HEIGHT: 660px; 
  FLOAT: left; 
  MARGIN: 0px 0px 0px 0px             ;  
  WIDTH: 980px;
  overflow:HIDDEN;
}
.stred3_tiskni {
	BORDER: 0px; 
  PADDING: 0px; 
/*  BACKGROUND-COLOR: #eeeeee ;*/ 
  /*BACKGROUND-COLOR: rgb(237, 206, 0) ;*/
  BACKGROUND-COLOR: white /*rgb(237,206,0)*/;
 
  /*HEIGHT: 660px;*/ 
  FLOAT: left; 
  MARGIN: 0px 0px 0px 0px             ;  
  WIDTH: 980px;
  /*overflow:HIDDEN;*/
}
.stred3 H1 {
  MARGIN: 0px 0px 0px 0px;
  PADDING-TOP: 10px;
  /* 
	BORDER-BOTTOM: #FF0000 1px double; 
  BORDER-TOP: #FF0000 1px solid; 
  BORDER-LEFT: #FF0000 1px solid; 
  BORDER-RIGHT: #FF0000 1px solid;
  */ 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 40px; 
  border-radius: 0px 0px 0px 00px;
  /*BACKGROUND-COLOR: rgb(101, 182, 238);*/
    
/*	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #000000; FONT-SIZE: 28px;*/
	FONT-FAMILY: times; color: #000000; FONT-SIZE: 28px; /*FONT-WEIGHT: bold;*/
  
  /*outline: 1px solid black;*/

}

.vlevo {
  color: #0066FF;
	BORDER-BOTTOM: 0px; 
  BACKGROUND-COLOR: #eeeeee ; 
  PADDING: 0px; 
  HEIGHT: 660px;
  FLOAT: left; 
  MARGIN: 0px;  
  WIDTH: 120px;
}
.vlevo .logo {
  WIDTH: 118px;  border-radius: 5px 5px 5px 5px;
  BORDER-BOTTOM: #aaaaaa 1px double; 
  BORDER-TOP: #aaaaaa 1px solid; 
  BORDER-LEFT: #aaaaaa 1px solid; 
  BORDER-RIGHT: #aaaaaa 1px solid 
}
.vpravo {
  color: #0066FF;
	BORDER-BOTTOM: 0px; 
  BACKGROUND-COLOR: #eeeeee ; 
  PADDING: 0px; 
  HEIGHT: 660px;
  FLOAT: left; 
  MARGIN: 0px;  
  WIDTH: 120px
}
.vpravo .logo {
  MAX-height: 118px;
  MAX-WIDTH: 118px;  border-radius: 5px 5px 5px 5px;
  BORDER-BOTTOM: #aaaaaa 1px double; 
  BORDER-TOP: #aaaaaa 1px solid; 
  BORDER-LEFT: #aaaaaa 1px solid; 
  BORDER-RIGHT: #aaaaaa 1px solid;
  MARGIN: 5px 0px 0px 0px 
 
}

.screens1 {
	 
  PADDING: 0px; 
  HEIGHT: 673px;
  margin: 10px 0px 0px 0px 
}
.screens1_tiskni {
	 
  PADDING: 0px; 
  /*HEIGHT: 673px;*/
  margin: 10px 0px 0px 0px 
}
.screens1_cont {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 980px; overflow: hidden;
  /* BORDER-BOTTOM: #34607e 6px solid; */
    outline: 2px solid white;
}
.screens1_cont_tiskni {
	TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 980px; 
  overflow: VISIBLE;
  /* BORDER-BOTTOM: #34607e 6px solid; */
    outline: 2px solid white;
}


.navigace {
  TEXT-ALIGN: center; 
  BACKGROUND-COLOR: #101010;
  height: 20px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 14px;
  padding-top:4px;
}
.navigace A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none;
}


.product1 {
  MARGIN: 0px;
   
	BORDER-BOTTOM: #FF0033 1px double; 
  BORDER-TOP: #FF0033 1px solid; 
  BORDER-LEFT: #FF0033 1px solid; 
  BORDER-RIGHT: #FF0033 1px solid;
   
  TEXT-ALIGN: center; 

  HEIGHT: 578px; 
  FLOAT: left; 
  border-radius: 10px 10px 10px 10px;
  OVERFLOW: hide; 
  BACKGROUND-COLOR: #FFFFFF;
  
  /*PADDING-RIGHT: 10px;*/  
}
.product1 H1 {
  MARGIN: 0px; 
	BORDER-BOTTOM: #FF0033 1px double; 
  BORDER-TOP: #FF0033 1px solid; 
  BORDER-LEFT: #FF0033 1px solid; 
  BORDER-RIGHT: #FF0033 1px solid; 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 24px; 
  border-radius: 10px 10px 0px 0px;
  BACKGROUND-COLOR: #FF0033;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 20px
}
.product1 .telo {
  MARGIN: 0px; 
  TEXT-ALIGN: justify; 
  HEIGHT: 550px;
  FLOAT:left;
  WIDTH: 460px;
  position:relative;
  OVERFLOW: auto; 
 
  
  /*PADDING-RIGHT: 10px*/
}
.product1 p {
  MARGIN: 0px 0px 0px 0px; 
  TEXT-ALIGN: justify; 
  /*WIDTH: 95%;*/ 
  PADDING-TOP: 5%;
  PADDING-RIGHT: 8%;
  PADDING-LEFT: 3%;
  
 	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #000000; FONT-SIZE: 14px;
  /*PADDING-RIGHT: 25px;*/  
  clear: both;
}
.product1 .logo{
  MARGIN: 0px 5px 0px 0px; 
  float: left; 
  max-WIDTH: 100px;
  max-HEIGHT: 100px;
  /*height: 50px;*/
  clear: both;
}
.product1 A {
  color:#FF0033;
  text-decoration:none;
  FONT-WEIGHT: bold;
}
.product1 table {
  MARGIN: 3px;
}


.product2 {
  MARGIN: 0px;
   
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
   
  TEXT-ALIGN: center; 

  HEIGHT: 497px; 
  FLOAT: left; 
  border-radius: 10px 10px 10px 10px;
  /*OVERFLOW: auto;*/ 
  OVERFLOW: hide; 
  BACKGROUND-COLOR: #FFFFFF;
}
.product2 H1 {
  MARGIN: 0px 0px 10px 0px; 
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 24px; 
  border-radius: 10px 10px 0px 0px;
  BACKGROUND-COLOR: #0066FF;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 20px
}
.product2 .telo {
  MARGIN: 0px 0px 10px 0px; 
  TEXT-ALIGN: center; 
  WIDTH: 276px; 
  HEIGHT: 200px;
}
.product2 .last_ten {
  MARGIN: 0px 0px 10px 0px; 
  TEXT-ALIGN: LEFT; 
  WIDTH: 276px;                         ;
  HEIGHT: 187px;
  overflow:auto;
  font-size: 12px; 
  font-family: Arial;
  padding: 2px 0px 2px 0px;
}
.product2 .last_ten A {
	COLOR: black; FONT-WEIGHT: bold; TEXT-DECORATION: none;
  PADDING-LEFT: 10px;
  padding-bottom:3px;
  clear:both;
  float:left;
}
.product2 p {
  MARGIN: 0px 0px 10px 0px; 
  TEXT-ALIGN: justify; 
  PADDING-RIGHT: 5%;
  PADDING-LEFT: 5%;
 	FONT-FAMILY: Arial, Helvetica, sans-serif; color: BLACK; FONT-SIZE: 14px
}
.product2 A {
	COLOR: #FF0033; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.rychle_volby {
  MARGIN: 0px;
   
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
   
  TEXT-ALIGN: center; 

  HEIGHT: 85px; 
  FLOAT: left; 
  border-radius: 10px 10px 10px 10px;
  /*OVERFLOW: auto;*/ 
  OVERFLOW: hide; 
  BACKGROUND-COLOR: #FFFFFF;
}
.rychle_volby H1 {
  MARGIN: 0px 0px 1px 0px; 
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 23px; 
  border-radius: 10px 10px 0px 0px;
  BACKGROUND-COLOR: #0066FF;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 20px
}
.rychle_volby .telo {
  MARGIN: 0px 0px 10px 0px; 
  TEXT-ALIGN: center; 
  WIDTH: 276px; 
  /*HEIGHT: 320px*/
}
.rychle_volby p {
  MARGIN: 0px 0px 10px 0px; 
  TEXT-ALIGN: justify; 
  PADDING-RIGHT: 5%;
  PADDING-LEFT: 5%;
 	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px
}
.rychle_volby A {
	COLOR: WHITE; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.rychle_volby .H2a {
  MARGIN: 0px 0px 1px 1px;
   
  TEXT-ALIGN: center; 

  WIDTH: 90px; 
  HEIGHT: 19px;
  PADDING-TOP: 3px; 
  border-radius: 5px;
  BACKGROUND-COLOR: rgb(255,0,0);  
	FONT-FAMILY: Arial, Helvetica, sans-serif;  FONT-SIZE: 12px;
	float: left
}

/* ############# PRODUCT 1+2 pro browser ############# */
.br_product1 {
  MARGIN: 0px;
	BORDER-BOTTOM: #FF0033 1px double; 
  BORDER-TOP: #FF0033 1px solid; 
  BORDER-LEFT: #FF0033 1px solid; 
  BORDER-RIGHT: #FF0033 1px solid;
  TEXT-ALIGN: center; 
  FLOAT: left; 
  border-radius: 10px 10px 10px 10px;
  /*OVERFLOW: auto;*/ 
  OVERFLOW: hide; 
  BACKGROUND-COLOR: #FFFFFF;
  /*PADDING-RIGHT: 10px;*/  
  width:460px;
  height:584px;
  position:relative;
}
.br_product1 H1 {
  MARGIN: 0px; 
	BORDER-BOTTOM: #FF0033 1px double; 
  BORDER-TOP: #FF0033 1px solid; 
  /*BORDER-LEFT: #FF0000 1px solid; 
  BORDER-RIGHT: #FF0000 1px solid;*/ 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 24px; 
  border-radius: 10px 10px 0px 0px;
  BACKGROUND-COLOR: #FF0033;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 20px
}
.br_product1 .telo {
  width:460px;
  MARGIN: 0px 0px 0px 0px; 
  TEXT-ALIGN: center; 
  /*WIDTH: 420px; */
  OVERFLOW: auto;
  HEIGHT: 548px;
  position:relative;
}
.br_product1 a {
 	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
  FONT-WEIGHT: bold; TEXT-DECORATION: none;
  color:#FF0033;
}
.br_product1 p {
  MARGIN: 0px 0px 0px 0px; 
  TEXT-ALIGN: justify; 
  /*WIDTH: 95%;*/ 
  PADDING-TOP: 3%;
  PADDING-RIGHT: 8%;
  PADDING-LEFT: 3%;
  /*PADDING-RIGHT: 25px;*/  
}
.br_product1 td {
  TEXT-ALIGN: left; 
}

.br_product2 {
  MARGIN: 0px;
   
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
   
  TEXT-ALIGN: center; 

  HEIGHT: /*521*/501px; 
  FLOAT: left; 
  border-radius: 10px 10px 10px 10px;
  /*OVERFLOW: auto;*/ 
  OVERFLOW: hide; 
  BACKGROUND-COLOR: #FFFFFF;
}
.br_product2 H1 {
  MARGIN: 0px 0px 10px 0px; 
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 24px; 
  border-radius: 10px 10px 0px 0px;
  BACKGROUND-COLOR: #0066FF;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 20px
}
.br_product2 .telo {
  MARGIN: 0px 0px 10px 0px; 
  TEXT-ALIGN: center; 
  WIDTH: 276px; 
  /*HEIGHT: 320px*/
}
.br_product2 p {
  MARGIN: 0px 0px 10px 0px; 
  TEXT-ALIGN: justify; 
  PADDING-RIGHT: 5%;
  PADDING-LEFT: 5%;
 	FONT-FAMILY: Arial, Helvetica, sans-serif; color: BLACK; FONT-SIZE: 14px
}
.br_product2 A {
	COLOR: #FF0033; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.rychle_volby {
  MARGIN: 0px;
   
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
   
  TEXT-ALIGN: center; 

  HEIGHT: 85px; 
  FLOAT: left; 
  border-radius: 10px 10px 10px 10px;
  /*OVERFLOW: auto;*/ 
  OVERFLOW: hide; 
  BACKGROUND-COLOR: #FFFFFF;
}
.rychle_volby H1 {
  MARGIN: 0px 0px 1px 0px; 
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 24px; 
  border-radius: 10px 10px 0px 0px;
  BACKGROUND-COLOR: #0066FF;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 20px
}

/* ############# br_PRODUCT3 ################## */
.br_product3 {
  MARGIN: 0px;
	BORDER-BOTTOM: #FF0033 1px double; 
  BORDER-TOP: #FF0033 1px solid; 
  BORDER-LEFT: #FF0033 1px solid; 
  BORDER-RIGHT: #FF0033 1px solid;
  TEXT-ALIGN: center; 
  HEIGHT: 551px; 
  FLOAT: left; 
  border-radius: 10px 10px 10px 10px;
  OVERFLOW: HIDE; 
  /*OVERFLOW: hide;*/ 
  BACKGROUND-COLOR: #FFFFFF;
  /*PADDING-RIGHT: 10px;*/  
  width:978px;
}
.br_product3_tiskni {
  MARGIN: 0px;
	BORDER-BOTTOM: #FF0033 1px double; 
  BORDER-TOP: #FF0033 1px solid; 
  BORDER-LEFT: #FF0033 1px solid; 
  BORDER-RIGHT: #FF0033 1px solid;
  TEXT-ALIGN: center; 
  /*HEIGHT: 551px;*/ 
  FLOAT: left; 
  border-radius: 10px 10px 10px 10px;
  OVERFLOW: visible; 
  /*OVERFLOW: hide;*/ 
  BACKGROUND-COLOR: #FFFFFF;
  /*PADDING-RIGHT: 10px;*/  
  width:978px;
}
.br_product3 .telo {
  MARGIN: 0px 0px 0px 0px; 
  TEXT-ALIGN: center; 
  /*WIDTH: 420px; */
  OVERFLOW: auto;
  HEIGHT: 514px
}
.br_product3_tiskni .telo_tiskni {
  MARGIN: 0px 0px 0px 0px; 
  TEXT-ALIGN: center; 
  /*WIDTH: 420px; */
  OVERFLOW: VISIBLE;
  /*HEIGHT: 514px*/
}
.br_product3 H1 {
  MARGIN: 0px 0px 0px 0px; 
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 24px; 
  border-radius: 10px 10px 0px 0px;
  BACKGROUND-COLOR: #0066FF;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 20px
}
.br_product3 a {
 	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
  FONT-WEIGHT: bold; TEXT-DECORATION: none;
  color:#FF0033;
}
.br_product3 p {
  MARGIN: 0px 0px 0px 0px; 
  TEXT-ALIGN: justify; 
  /*WIDTH: 95%;*/ 
  PADDING-TOP: 3%;
  PADDING-RIGHT: 8%;
  PADDING-LEFT: 3%;
  /*PADDING-RIGHT: 25px;*/  
}
.br_product3 td {
  TEXT-ALIGN: left;
  PADDING-left: 4px;
  FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, sans-serif; 
/*	FONT-FAMILY: Arial, Helvetica, sans-serif;*/ 
 
}
/* ############# PRODUCT 1  pro browser2 ############# */
.br2_product1 {
  clear:BOTH;
  MARGIN: 0px;
	BORDER-BOTTOM: #FF0033 1px double; 
  BORDER-TOP: #FF0033 1px solid; 
  BORDER-LEFT: #FF0033 1px solid; 
  BORDER-RIGHT: #FF0033 1px solid;
  TEXT-ALIGN: center; 
  FLOAT: left; 
  border-radius: 10px 10px 10px 10px;
  OVERFLOW: HIDE; 
  /*OVERFLOW: hide;*/ 
  BACKGROUND-COLOR: #FFFFFF;
  /*PADDING-RIGHT: 10px;*/  
  width:740px;
  position:relative;
}
.br2_product1 H1 {
  MARGIN: 0px; 
	BORDER-BOTTOM: #FF0033 1px double; 
  BORDER-TOP: #FF0033 1px solid; 
  /*BORDER-LEFT: #FF0000 1px solid; 
  BORDER-RIGHT: #FF0000 1px solid;*/ 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 24px; 
  border-radius: 10px 10px 0px 0px;
  BACKGROUND-COLOR: #FF0033;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 20px
}
.br2_product1 .telo {
  width:740px;
  HEIGHT: 461px /*515px*/; 
  MARGIN: 0px 0px 0px 0px; 
  TEXT-ALIGN: center; 
  /*WIDTH: 420px; */
  OVERFLOW: auto;
  /*HEIGHT: 320px*/
  position:relative;
}
.br2_product1 a {
 	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
  FONT-WEIGHT: bold; TEXT-DECORATION: none;
  color:#FF0033;
}
.br2_product1 p {
  MARGIN: 0px 0px 0px 0px; 
  TEXT-ALIGN: justify; 
  /*WIDTH: 95%;*/ 
  PADDING-TOP: 3%;
  PADDING-RIGHT: 8%;
  PADDING-LEFT: 3%;
  /*PADDING-RIGHT: 25px;*/  
}
.br2_product1 td {
  TEXT-ALIGN: left; 
}

.rychle_volby2 {
  clear:both;
  MARGIN: 0px;
 /*  
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
   */
  TEXT-ALIGN: center; 

  HEIGHT: 34px; 
  width:100%;
  FLOAT: left; 
  border-radius: 0px 0px 0px 0px;
  /*OVERFLOW: auto;*/ 
  OVERFLOW: hide; 
  BACKGROUND-COLOR: #FFFFFF;
}
.rychle_volby2 H1 {
  MARGIN: 0px 0px 0px 0px; 
	/*BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
  */TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 15px; 
  /*border-radius: 10px 10px 0px 0px;*/
  BACKGROUND-COLOR: #0066FF;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 14px;
  padding:0px;
}
.rychle_volby2 .telo {
  MARGIN: 0px 0px 0px 0px; 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 19px
}
.rychle_volby2 A {
	COLOR: WHITE; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.rychle_volby2 .H2a {
  MARGIN: 01px 01px 1px 1px;
   
  TEXT-ALIGN: center; 

  WIDTH: 90px; 
  HEIGHT: 15px;
  PADDING-TOP: 2px; 
  border-radius: 5px;
  BACKGROUND-COLOR: rgb(255,0,0);  
	FONT-FAMILY: Arial, Helvetica, sans-serif;  FONT-SIZE: 10px;
	float: left
}

.rychle_volby3 {
  clear:both;
  MARGIN: 0px;
 /*  
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
   */
  TEXT-ALIGN: center; 

  HEIGHT: 34px; 
  width:100%;
  FLOAT: left; 
  border-radius: 0px 0px 0px 0px;
  /*OVERFLOW: auto;*/ 
  OVERFLOW: hide; 
  BACKGROUND-COLOR: #FFFFFF;
}
.rychle_volby3 H1 {
  MARGIN: 0px 0px 0px 0px; 
	/*BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
  */TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 15px; 
  /*border-radius: 10px 10px 0px 0px;*/
  BACKGROUND-COLOR: #0066FF;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 14px;
  padding:0px;
}
.rychle_volby3 .telo {
  MARGIN: 0px 0px 0px 0px; 
  TEXT-ALIGN: center; 
  WIDTH: 100%; 
  HEIGHT: 19px
}
.rychle_volby3 A {
	COLOR: WHITE; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.rychle_volby3 .H2a {
  MARGIN: 01px 01px 1px 1px;
   
  TEXT-ALIGN: center; 

  WIDTH: 120px; 
  HEIGHT: 15px;
  PADDING-TOP: 2px; 
  border-radius: 5px;
  BACKGROUND-COLOR: rgb(255,0,0);  
	FONT-FAMILY: Arial, Helvetica, sans-serif;  FONT-SIZE: 10px;
	float: left
}



/* ############# nav_header ################## */
.nav_header {
  MARGIN: 0px 5px 0px 0px; 
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
  TEXT-ALIGN: center; 
  WIDTH: 720px; 
  HEIGHT: 98%; 
  FLOAT: left; 
  border-radius: 10px 10px 10px 10px;
  OVERFLOW: auto; 
  BACKGROUND-COLOR: #305099  
}
.nav_header H1 {
  MARGIN: 0px 0px 10px 0px; 
	BORDER-BOTTOM: #0066FF 1px double; 
  BORDER-TOP: #0066FF 1px solid; 
  BORDER-LEFT: #0066FF 1px solid; 
  BORDER-RIGHT: #0066FF 1px solid; 
  TEXT-ALIGN: center; 
  WIDTH: 718px; 
  HEIGHT: 24px; 
  border-radius: 10px 10px 10px 10px;
  BACKGROUND-COLOR: #0066FF;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 20px
}
.nav_header .H2a {
  MARGIN: 0px 0px 02px 03px; 
	BORDER-BOTTOM: #65b6ee 1px double; 
  BORDER-TOP: #65b6ee 1px solid; 
  BORDER-LEFT: #65b6ee 1px solid; 
  BORDER-RIGHT: #65b6ee 1px solid; 
  TEXT-ALIGN: center; 
  WIDTH: 172px; 
  HEIGHT: 35px;
  PADDING-TOP: 8px; 
  border-radius: 10px 10px 10px 10px;
  BACKGROUND-COLOR: #65b6ee;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 17px;
	float: left
}

.nav_header .telo {
  MARGIN: 0px 0px 0px 0px; 
  TEXT-ALIGN: center; 
  /*WIDTH: 718px;*/ 
  HEIGHT: 320px
}

.nav_header p {
  MARGIN: 0px 0px 10px 0px; 
  TEXT-ALIGN: justify; 
  PADDING-RIGHT: 5%;
  PADDING-LEFT: 5%;
 	FONT-FAMILY: Arial, Helvetica, sans-serif; color: BLACK; FONT-SIZE: 14px
}
.nav_header A {
	COLOR: #FF0033; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.heslo {
  width:300px;
  height:210px;
  position:relative; left:50px; top:25%;
  /*outline: 2px solid #0066FF;*/ 
	BORDER: #65b6ee 2px solid; 
  TEXT-ALIGN: left; 
  PADDING-TOP: 8px;
  padding-left: 10px; 
  border-radius: 10px 10px 10px 10px;
  BACKGROUND-COLOR: #77838a;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 17px;
}
.heslo span {
  clear:both;
  float:left;
  padding:50px 0px 0px 30px;
}

.aktualita {
  width:300px;
  height:400px;
  position:relative; left:50px; top:05%;
  /*outline: 2px solid #0066FF;*/ 
	BORDER: #65b6ee 2px solid; 
  TEXT-ALIGN: left; 
  PADDING-TOP: 8px;
  padding-left: 10px; 
  border-radius: 10px 10px 10px 10px;
  BACKGROUND-COLOR: #77838a;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 17px;
}
.aktualita span {
  clear:both;
  float:left;
  padding:50px 0px 0px 30px;
}


.termin {
  width: 150px;
  MARGIN: 0px 0px 00px 00px;
  padding-left:15px; 
	BORDER: 0px; 
  TEXT-ALIGN: left; 
  /*PADDING-TOP: 8px;*/
  padding: 0px; 
  
  BACKGROUND-COLOR: #77838a;  
	FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff; FONT-SIZE: 11px;
  float:left;
}
